from fastapi import APIRouter

from .flights import router as flights_router
from .images import router as images_router
from .stream import router as stream_router

router = APIRouter()
router.include_router(flights_router, prefix="/flights", tags=["flights"])
router.include_router(images_router, prefix="/flights", tags=["images"])
router.include_router(stream_router, prefix="/stream", tags=["stream"])

__all__ = ["router"]

